.p-global-nav .c-navbar__submenu {
    background-color: rgb(251 208 205 / 80%) !important;
}

.p-global-nav .c-navbar__item[aria-haspopup=true]:before {
    border-bottom-color: rgb(251 208 205 / 80%) !important;
}

@media (any-hover: hover) {
    .p-global-nav .c-navbar__subitem:hover>a {
        background-color: #a9181a !important;
        color: #fff !important;
    }
}


#top-page .l-header .l-1row-header a {
  color: #2a2a2a !important;
}

#top-page .l-header .l-1row-header a:hover {
  color: #fff !important;
}


@media screen and (min-width: 1024px) {
	
	#top-page .l-1row-header[data-has-global-nav="true"] {
		background: rgb(255 255 255 / 40%) !important;
	}
	
}
